View Issue Details

IDProjectCategoryLast Update
0019650AI War 2[All Projects] GUIMay 30, 2019 2:52 pm
Reporterx4000BughunterAssigned Tox4000Bughunter 
Severityminor 
Status resolvedResolutionfixed 
Product Version0.746 Disposing of the Invisible Man 
Fixed in VersionBETA 0.863 Control of Capturables 
Summary0019650: Closing windows to work better.
DescriptionIn addition to close button, making escape work (in the lobby), and clicking outside the window view to work (in settings).
Credit: dv = i ln(w0 / wf)
https://steamcommunity.com/app/573410/discussions/0/1726450077659326557/
TagsNo tags attached.

Relationships

child of 0020151 assignedx4000Bughunter Completely redo lobby (parent). 

Activities

x4000Bughunter

May 30, 2019 2:52 pm

administrator   ~0051753

* The escape key now works in the lobby to close it.
** For whatever reason it doesn't work to close the add factions popup, but we can deal with that another time.

Issue History

Date Modified Username Field Change
Jun 29, 2018 3:52 pm x4000Bughunter New Issue
Jun 29, 2018 3:52 pm x4000Bughunter Status new => assigned
Jun 29, 2018 3:52 pm x4000Bughunter Assigned To => x4000Bughunter
Sep 5, 2018 8:14 pm x4000Bughunter Relationship added child of 0020151
May 30, 2019 2:52 pm x4000Bughunter Status assigned => resolved
May 30, 2019 2:52 pm x4000Bughunter Resolution open => fixed
May 30, 2019 2:52 pm x4000Bughunter Fixed in Version => BETA 0.863 Control of Capturables
May 30, 2019 2:52 pm x4000Bughunter Note Added: 0051753